html {
  font-family: 'Encode Sans Condensed', sans-serif;
  background-color: white;
  font-size: 12pt;
}

.div1 {
  width: 30%;
  margin: 0 left;
  background-color: white;
  padding: 20px 20px 20px 20px;
  margin-bottom: 2%;
  float: right;
}

#Na,#Ad,#Ge,#GK,#En,#Ma,#Ei, #N,#Ne{
  text-align: center;
}

a {
  color: #D33100;
}

.div2,.div3,.div4,.div5 {
     float: left;
     width: 31%;
     margin-right: 2%;
     padding: 20px;
     box-sizing: border-box;
     background-color: white;
}

.div5:last-child {
     margin-right: 0;
}

.div6,.div7,.div8 {
     float: left;
     width: 31%;
     margin-right: 2%;
     padding: 20px;
     box-sizing: border-box;
     background-color: white;
     margin-top: 2%;
}


.div1,.div2,.div3,.div5,.div6,.div7,.div8 {
  background-color: #90C3D4;
}

.div0 {
  float: left;
  width: 60%;
  box-sizing: border-box;
  background-color: #90C3D4;
  margin-bottom: 2%;
  padding: 20px 20px 20px 20px;
}


.Row1
{
    display: table;
    width: 100%;
    height: 50%;
   
}

.div2,.div3,.div4,.div5
{
    display: table-cell;
}


.Row2
{
    display: table;
    width: 100%;
    height: 50%;
}
.div6,.div7,.div8
{
    display: table-cell;
}


.div0 {
  height: 40%;
}

.Rows {
  height: 60%;








  


